CVE-2016-9401

LOW

Details

Source: MITRE

Published: 2017-01-23

Updated: 2020-09-14

Type: CWE-416

Risk Information

CVSS v2.0

Base Score: 2.1

Vector: AV:L/AC:L/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 3.9

Severity: LOW

CVSS v3.0

Base Score: 5.5

Vector: CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 1.8

Severity: MEDIUM

Tenable Plugins

View all (24 total)

IDNameProductFamilySeverity
127342NewStart CGSL MAIN 4.05 : bash Multiple Vulnerabilities (NS-SA-2019-0108)NessusNewStart CGSL Local Security Checks
high
124921EulerOS Virtualization 3.0.1.0 : bash (EulerOS-SA-2019-1418)NessusHuawei Local Security Checks
critical
123093Debian DLA-1726-1 : bash security updateNessusDebian Local Security Checks
high
121760Photon OS 2.0: Bash PHSA-2017-0045NessusPhotonOS Local Security Checks
high
121755Photon OS 1.0: Bash PHSA-2017-0044NessusPhotonOS Local Security Checks
low
111894Photon OS 2.0: Bash / Curl / Go / Libtiff / Systemd PHSA-2017-0045 (deprecated)NessusPhotonOS Local Security Checks
high
111893Photon OS 1.0: Bash / Curl / Mariadb / Openvswitch / Systemd PHSA-2017-0044 (deprecated)NessusPhotonOS Local Security Checks
medium
103002EulerOS 2.0 SP2 : bash (EulerOS-SA-2017-1164)NessusHuawei Local Security Checks
medium
103001EulerOS 2.0 SP1 : bash (EulerOS-SA-2017-1163)NessusHuawei Local Security Checks
medium
102866Amazon Linux AMI : bash (ALAS-2017-878)NessusAmazon Linux Local Security Checks
high
102744CentOS 7 : bash (CESA-2017:1931)NessusCentOS Local Security Checks
high
102638Scientific Linux Security Update : bash on SL7.x x86_64 (20170801)NessusScientific Linux Local Security Checks
high
102289Oracle Linux 7 : bash (ELSA-2017-1931)NessusOracle Linux Local Security Checks
high
102105RHEL 7 : bash (RHSA-2017:1931)NessusRed Hat Local Security Checks
high
100395openSUSE Security Update : bash (openSUSE-2017-614)NessusSuSE Local Security Checks
low
100292SUSE SLES11 Security Update : bash (SUSE-SU-2017:1337-1)NessusSuSE Local Security Checks
low
100268Ubuntu 14.04 LTS / 16.04 LTS / 16.10 / 17.04 : bash vulnerabilities (USN-3294-1)NessusUbuntu Local Security Checks
high
100246SUSE SLED12 / SLES12 Security Update : bash (SUSE-SU-2017:1317-1)NessusSuSE Local Security Checks
low
99214Scientific Linux Security Update : bash on SL6.x i386/x86_64 (20170321)NessusScientific Linux Local Security Checks
high
99077OracleVM 3.3 / 3.4 : bash (OVMSA-2017-0050)NessusOracleVM Local Security Checks
critical
99071Oracle Linux 6 : bash (ELSA-2017-0725)NessusOracle Linux Local Security Checks
high
97959CentOS 6 : bash (CESA-2017:0725)NessusCentOS Local Security Checks
high
97883RHEL 6 : bash (RHSA-2017:0725)NessusRed Hat Local Security Checks
high
96233GLSA-201701-02 : Bash: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high